﻿@font-face {
    font-family:"DMBrandLight";
    src:url('_font/DMBrand-Light.otf') format('opentype');
}
@font-face {
    font-family:"DMBrandRegular";
    src:url('_font/DMBrand-Regular.otf') format('opentype');
}
@font-face {
    font-family:"DMBrandMedium";
    src:url('_font/DMBrand-Medium.otf') format('opentype');
}
body {
	background-color: #F3F3F3;
	color: #222222;
	font-family:'DMBrandRegular', Arial, Open Sans, sans-serif;
	font-size: 18px;
    line-height: 1.5;
    display: flex;
}
a:link, #offCont a:visited, a:hover, a:active {
	color: #222222;
}
#offCont {
	overflow: hidden;
	margin: 15px auto 0;
	text-align: left;
	max-width:690px;
	background-color:#fff;
	width:100%;
    border-top: 80px solid #fff;
    border-left: 80px solid #fff;
    border-right: 80px solid #fff;
    border-bottom: 80px solid #fff;
}
#offCont #sOW2 {
	padding:10px 20px 0px;
}
.top {
    padding: 50px 20px 1px;
    margin: -10px -20px;
	font-family:'DMBrandMedium', Arial, Open Sans, sans-serif;
}
#CompanyDescription {
	font-size: 18px;
	color: #fff;
    text-align: left;
	font-family:'DMBrandLight', Arial, Open Sans, sans-serif;
    background: #48429a;
    padding: 30px 20px;
    margin: 0px -20px;
}
#JobTitle {     
	font-size: 40px;
	color: #fff;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
	font-family:'DMBrandMedium', Arial, Open Sans, sans-serif;
}
#WorkPlace {
	text-align: left;
	color: #fff;
    font-size: 18px;
	font-family:'DMBrandMedium', Arial, Open Sans, sans-serif;
    margin-bottom: 30px;
}
h2 {
	font-size: 32px;
	color: #1f3685;
	text-align: left;
    text-transform: uppercase;
	font-family:'DMBrandMedium', Arial, Open Sans, sans-serif;
    margin: 0px;
    padding-top: 8px;
    padding-bottom: 22px;
}
#PositionDescription {
    padding: 30px 20px;
    color: #fff;
    margin: 0 -20px;
    background: #55c1af;
}
#Requirements {
	background: #48429a;
    margin: 0 -20px;
    padding: 30px 20px;
    color: #fff;
    background: #48429a;
}
#Opportunities {
	background: #55c1af;
    color: #fff;
    margin: 0 -20px;
    padding: 30px 20px;
}

#offCont #sOW2 ul {
	list-style-type: disc;
	padding-left: 20px;
	list-style-position: outside;
}
#offCont #sOW2 ul li {
	font-family:'DMBrandRegular', Arial, Helvetica Neue, Helvetica, sans-serif;
	list-style-image:url(_res/li.jpg);	
	line-height: normal;
	margin-left: 10px;
    line-height: 1.5;
}
#offCont #sOW2 .button {
    background-color:#dc5541;
    font-size:18px;
    display: block;
    height: 36px;
    line-height:36px;
    margin: 30px auto;
    text-align: center;
    text-decoration: none;
    width:200px;
    border:none;
    color: #fff;
	border: 1px solid #dc5541;
	cursor: pointer;
	transition: 0.4s;
}
#offCont #sOW2 .button:hover {
	background: #fff;
	border: 2px solid #dc5541;
	color: #dc5541;
}
#Clause {
	font-family:'DMBrandRegular', Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1;
    padding-bottom: 10px;
    color: #525261;
    text-align: justify;
}
#Notes {
	font-family:'DMBrandRegular', Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1;
    background: #48429a;
    margin: 0 -20px 30px;
    padding: 30px 20px;
    color: #fff;
}
#Clause ul li {
	list-style-image: none !important;	
}
@media all and (max-width:500px) {
#offCont {
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    border-bottom: 10px solid #fff;
}
h2 {
	margin-left: 0px;
    font-size: 25px;
}
#JobTitle {     
	font-size: 30px;
}
}